﻿@charset "utf-8";
*{margin:0;padding:0;}
body{ background:#fff; color:#333; font-family:"Microsoft YaHei",Arial,Lucida,Verdana,Helvetica,sans-serif; font-size:12px; line-height:150%; }
a:link, a:visited{ text-decoration:none; }
a:hover{ text-decoration:none; }
a:active{ color:#990000; }
ol, ul{ list-style: none outside none;}
.m { margin-bottom: 10px; }
.m, .mt, .mc, .mb{ overflow: hidden; }
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;} 
.clearfix{display:inline-block;} 
.clearfix{display:block;} 
ul,li{list-style-type:none;}
img{border:0px;}
a{ color:#333;}
input:focus,textarea:focus {
    outline:none;
}
@font-face {
    font-family: RobotoCondensed;
    src:url(RobotoCondensed-Bold.ttf),  
    url(RobotoCondensed-Bold.woff);
}
.not-animated{opacity:0;}
.animated{-webkit-animation-duration:0.8s!important;animation-duration:0.8s!important;behavior:url(ie-css3.htc);}

.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft
}

@-webkit-keyframes fadeInLeft {
	0% {
		opacity: 0;
		filter: alpha(opacity=0);
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0)
	}
	100% {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: none;
		transform: none
	}
}
.head-top{ width:100%; min-width:1200px; border-top:3px solid #1f1a17; background:url(topbj.jpg) center; height:100px; position:relative;}
.head-top .top-line { width:0px; height:3px; overflow:hidden; background-color:#d9251e; position:absolute; left:0px; top:-3px; z-index:100; transition-delay: .5s; transition:all 1s linear;}
.topm{ width:1200px; margin:0 auto;}
.logo{ float:left;}
.nav{ float:left; margin-left:75px; position:relative;}
.nav>ul>li{ float:left; width:140px; height: auto; text-align:center; background: url(line.jpg) right center no-repeat; position: relative; z-index: 20;}
.nav>ul>li>a{ display: block; width: 100%; height: 100px; line-height:100px;  font-size:16px;color:#1f1a17; margin: 0 auto; }
.nav>ul>li>a:hover,.nav>ul>li:hover>a{ color:#fc3c00; font-weight:bold;}
.nav ul li ul { position: absolute; width:240px; left: 1px; height:auto; overflow:hidden; z-index: 1000; background-color:#fff; display:none;}
.nav ul li ul li { width: 240px; line-height: 45px; text-align:left; background:url(jt.png) #fff 160px center no-repeat; transition:all .2s linear; }
.nav ul li ul li:hover { background:url(jt.png) #fc3c00 200px center no-repeat;}
.nav ul li ul li a { width:240px; height:45px; line-height:45px; overflow:hidden; display:block; padding:0px 20px; box-sizing:border-box;}
.nav ul li ul li a,.nav ul li ul li a:link,.nav ul li ul li a:visited { font-size: 12px; color: #666;}
.nav ul li ul li a:hover { color:#fff;}
.nav ul li ul li:hover a,.nav ul li ul li:hover a:link,.nav ul li ul li:hover a:visited { color:#fff;}
.nav ul .navh>a{color:#fc3c00; font-weight:bold;}
.seach{ float:right;}
.seach img { cursor: pointer;}
.navx{width:90px;border-bottom:3px solid #cd251e;position:absolute;bottom:0px;left: 26px; transition:all 0.5s; z-index: 10;}



.banner{ height:700px; background:url(banner.jpg) no-repeat center;}
.snav{ width:1200px; height:360px; margin:0 auto; padding:60px 0px; }
.sytop{ text-align:center; border-bottom:1px solid #cccccc; font-size:28px; line-height:28px; color:#1f1a17; font-weight:bold; padding-bottom:30px;position:relative;}
.syxian{ width:78px; border-bottom:2px solid #da251f; position:absolute; bottom:-1px; left:50%; margin-left:-39px;}
.snavc{ margin-top:66px;}
.snavc ul{}
.snavc ul li{ float:left; padding:0 37px; width:166px;}
.snavc ul .snavimg{ width:166px; height:166px;background:url(navtb.jpg) no-repeat; transition:all .2s linear;}
.snavc ul .snavcli1{ }
.snavc ul .snavcli2{ background-position:0px -166px; }
.snavc ul .snavcli3{ background-position:0px -332px; }
.snavc ul .snavcli4{background-position:0px -498px; }
.snavc ul .snavcli5{background-position:0px -664px; }
.snavc ul li p{ text-align:center; margin-top:32px; color:#666666; font-size:20px; line-height:26px; transition:0.5s;}
.snavc ul li:hover p{ color:#da251f;}
.snavc ul li:hover .snavcli1{  background-position:-166px 0px;}
.snavc ul li:hover .snavcli2{ background-position:-166px -166px; }
.snavc ul li:hover .snavcli3{ background-position:-166px -332px; }
.snavc ul li:hover .snavcli4{background-position:-166px -498px; }
.snavc ul li:hover .snavcli5{background-position:-166px -664px; }

.spro{ background:url(sprobj.jpg) no-repeat center; padding:61px 0 70px 0; width:100%; min-width:1200px;}
.sprom{ width:1200px; margin:0 auto;}
.sproc{ margin-top:44px; overflow:hidden}
.sproc ul{ overflow:hidden; width:1230px;}
.sproc ul li{ float:left; width:280px; margin-right:20px;border:solid 1px #ccc;}
.sproc ul li .sprocimg { width:280px; height:210px; overflow:hidden;}
.sproc ul li .sprocimg img{ display:block; width:274px; height:210px; transition: all .3s linear;padding:3px;}
.sproc ul li .sprocimg img:hover {
	transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);}
.sprony{ background:#fff; padding:30px 30px 35px 30px;}
.sprotit{ color:#333; font-size:16px; font-weight:bold; text-align:center; margin-bottom:20px;}
.sprozy{ line-height:28px; color:#777777; font-size:14px;}
.sproa{ position:relative; width:220px; margin:0 auto; margin-top:35px;}
.spromore{ width:170px; line-height:51px; background:#e8e8e8; color:#888888; font-size:14px; text-align:center; margin:0 auto; }
.spromore1{ width:220px; height:51px; line-height:51px; background:url(add.jpg) center no-repeat; color:#fff; font-size:40px; text-align:center; position:absolute; top:0px; width:100%; opacity:0; }
.sproc ul li:hover .sprotit{ color:#d7261c;}
.sproc ul li:hover .spromore{ opacity:0;}
.sproc ul li:hover .spromore1{ opacity:1;}

.sabout{ background:url(aboutbj.jpg) no-repeat center; padding:80px 0px 50px; width:100%; min-width:1200px;}
.saboutm{ width:1200px; margin:0 auto; height: auto; overflow: hidden;}
.saboutc{ overflow:hidden;}
.saboutimg{ float:left; width:560px; height:370px;}
.saboutimg img { display:block; width:560px; height:370px; margin:0 auto; transition: all .3s linear;}
/*.saboutimg img:hover {
	transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);}*/
.saboutr{ float:right; width:605px;} 
.sabouttit{ margin-top:10px; font-size:24px; color:#333333; line-height:36px;}
.saboutx{margin-top: 30px;margin-bottom: 30px;width:60px;border-bottom:2px #fc3c00 solid;}
.saboutzy{ font-size:15px; color:#666; line-height:32px;}
.sabouta{margin-top: 48px;width:160px;height:50px;overflow:hidden; background:#fc3c00;}
.sabouta a { display:block; width:160px;height:50px;line-height:50px; overflow:hidden; font-size:16px;text-align:center; }
.sabouta a::after { content:""; display:block; width:0px;height:50px; overflow:hidden; background-color:#C20903; margin-top:-50px; transition:all .3s linear;}
.sabouta:hover a::after { width:160px;}
.sabouta a{ display:block; color:#fff;}

.saboutbom{ margin-top:60px; border-top:1px solid #cccccc; padding-top:40px}
.saboutbom ul{ margin-left:50px; overflow:hidden; width:1300px;}
.saboutbom ul li{ margin-right:206px; float:left;}
.saboutbt{ font-size:50px; line-height:50px; font-family: "RobotoCondensed";}
.saboutbt span{ font-size:16px;}
.saboutbb{ font-size:16px; color:#666; margin-top:10px;}

.sprolm{ height:780px; margin:0 auto; background:url(prosbj.jpg) no-repeat center; width:100%; min-width:1200px;}
.sprolmc{ width:1200px; margin:0 auto; position:relative; height:780px;}
.sprolmny{ position:absolute;}
.sprolmny ul li { width: 1200px; height:780px; overflow: hidden; float: left; position:relative;}
.sprolmny ul li .sprolmtit{ font-size:30px; line-height:54px; padding-right:20px; text-transform: uppercase; background:url(prob.png) right center no-repeat; position:absolute; left:0px; top:90px; z-index:10;}
.sprolmny ul li .sprolmtit p { background-color:#fff; padding-left:20px;}
.sprolmny ul li .sprolmjd{font-size:30px; line-height:54px; width:217px; background:url(proh.png) no-repeat center; padding-left:19px; position:relative; z-index:33; color:#fff; margin-top:2px; position:absolute; left:0px; top:145px; z-index:20;}
.sprolmimg{ position:absolute; top:0px;}
.sprolmul ul{ position:absolute; top:90px; right:0px; z-index:44;}
.sprolmul ul li{ width:76px; line-height:32px; border:1px solid #a5a6a7; float:left; margin-left:15px; text-align:center;color:#a7a7a7; border-radius:16px; font-size:16px; cursor:pointer;}
.sprolmul ul li:hover{ background:#fff;border:#fff 1px solid ; color:#080d13;}
.sprolmul ul .sprolmlih{ background:#fff;border:#fff 1px solid ; color:#080d13;}
.sprolmyy{ position:absolute; z-index:44; right:0px;  bottom:62px;}
.sprolmyy ul li{ display:inline-block; width:14px; height:14px; border-radius:50%; background:#fff; margin-left:13px; cursor: pointer;}
.sprolmyy ul .on{ background:#fc3c00;}

.sly{ background:#f0f0f0; padding:60px 0px 72px 0px; width:100%; min-width:1200px;}
.slym{ width:1200px; height:auto; overflow:hidden; margin:0 auto;}
.slyc{ margin-top:45px;}
.slyc ul{ width:1220px; overflow:hidden;}
.slyc ul li{ float:left; margin-right:20px; width:386px; height:280px; position:relative; margin-bottom:20px; overflow:hidden; }
.slyc ul li .slyimg { width:386px; height:280px; overflow:hidden;}
.slyc ul li .slyimg img { display:block;  width:386px; height:280px; transition:all .3s linear;}
.slyc ul li:hover .slyimg img {
	transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}
.slyp{ position:absolute; width:100%; background:#d4251e; font-size:16px; color:#ffffff; line-height:50px; text-align:center; bottom:-50px; font-weight:bold; transition:all 0.5s;}
.slyc ul li:hover .slyp{ bottom:0px;}

.snew{ width:1200px; margin:0 auto; padding:60px 0 75px; }
.snewtop{ text-align:center; }
.snewcn{ font-weight:bold;font-size:30px; line-height:30px;}
.snewen{ font-size:14px; color:#666; margin-top:30px; text-transform: uppercase;}
.snewc{ margin-top:45px; overflow:hidden;height:426px;}
.snewl{ width: 570px; height: 420px; overflow: hidden; float:left; position: relative; }
.news-slide { width: 570px; height: 420px; overflow: hidden; }
.news-slide ul li { width: 570px; height: 420px; overflow: hidden; float: left; position: relative;}
.snewl img { display: block; width: 570px; height: 420px; transition:all .5s linear;}
.snewl img:hover {
	transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}
.news-slide ul li .txt-bg { width: 100%; height: 60px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; word-wrap: normal; line-height: 60px; padding: 0px 150px 0px 20px; box-sizing: border-box; position: absolute; left: 0px; bottom: 0px; z-index: 10; background-color: rgba(0,0,0,0.7) !important; background-color: #000; filter: alpha(opacity=70);}
.snewl ul li a,.snewl ul li a:link,.snewl ul li a:visited,.snewl ul li a:hover { font-size: 16px; color: #fff; font-weight: bold;}
.news-dot { position: absolute; bottom: 19px; right: 14px; z-index: 100;}
.news-dot ul li { width: 12px; height: 12px; overflow: hidden; float: left; border-radius: 12px; background-color: #fff; margin: 5px; cursor: pointer; }
.news-dot ul li.on { background-color: #fc3c00;}
.snewr{ float:right; width:600px; border-top:3px solid #1f1a17; padding-top:20px;}
.snewr ul li{ overflow:hidden; padding-bottom:15px; border-bottom:1px solid #cccccc; margin-bottom:25px; height:86px; transition:all 0.5s;}
.snewr ul li.on {height:148px;}
.snewr ul li.on .snewa{ opacity:1;}
.snewr ul li:last-child{border-bottom:0px;}
.snewr ul li .snewimg{ float:left; width:116px; height:86px; overflow:hidden;}
.snewr ul li .snewimg img{ display:block; width:116px; height:86px; transition:all .3s linear;}
.snewr ul li .snewimg img:hover {
	transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}
.snewr ul li .snewwz{ float:right; width:465px;}
.snewr ul li .snewwztop{ overflow:hidden}
.snewr ul li .snewwztit{ font-size:16px; font-weight:bold; color:#333; float:left;}
.snewr ul li .snewwztit a,.snewr ul li .snewwztit a:link,.snewr ul li .snewwztit a:visited { color: #333; font-size: 16px;}
.snewr ul li .snewwztit a:hover { color: #fc3c00;}
.snewr ul li.on .snewwztit a { color: #fc3c00;}
.snewr ul li .snewwzdate{ float:right; color:#999; font-size:14px;}
.snewr ul li .snewzy{font-size:14px;color:#666666;margin-top: 16px;line-height: 26px;}
.snewr ul li .snewa{ width:140px; height:37px; line-height:37px; background:#fc3c00; margin-top:15px; opacity:0; transition:all 0.5s;}
.snewa a{ display:block; width:140px; height:37px; text-align:center; color:#fff;}
.snewa a::after { content:""; width:0px; height:37px; display:block; overflow:hidden; background-color:#C20903; margin-top:-37px; transition:all .3s linear;}
.snewa a:hover::after { width:140px;}
.snewr ul li:hover{height:148px;}
.snewr ul li:hover .snewa{ opacity:1;}

.foot{ background:#1a1a1a; padding-top:71px; padding-bottom:80px;width:100%; min-width:1200px;}
.footm{ width:1200px; margin:0 auto; overflow:hidden;}
.footl{ float:left; width:275px;}
.foottit{ font-size:20px; color:#ffffff; margin-bottom:40px;}
.footlc{ font-size:14px; color:#777777; line-height:28px;}
.footll{ float:left; width:220px; margin-left:80px;}
.footllc ul li{ line-height:39px; border-top:#2a2a2b 1px solid;}
.footllc ul li:first-child {border:0px;}
.footllc ul li span{ display:inline-block; width:14px; height:14px; background:#2a2a2a; font-family:'宋体'; text-align:center; line-height:14px; color:#585858; margin-right:15px; font-size:12px;}
.footllc ul li a{ font-size:14px; color:#777777;}
.footllc ul li:hover a{ color:#fc3c00;}
.footllc ul li:hover a span{ color:#fc3c00;}
.footrr{ float:left; margin-left:80px; width:230px;}
.footrrc{ color:#777777; font-size:14px; line-height:28px;}
.footr{ float:right; width:240px;  position:relative;}
.footrtop{font-size: 30px;color:#fff;line-height:34px; margin-bottom:10px; font-family: "RobotoCondensed";}
.footrtop p{ font-size:14px; color:#777777; font-family:"Microsoft YaHei";}
.footf{ background:#1a1a1a; font-size:14px; color:#666666; line-height:78px; border-top:1px solid #262626; width:100%; min-width:1200px;}
.footf a,.footf a:link,.footf a:visited { color:#666;}
.footf a:hover { color:#fff;}
.footfm{ width:1200px; margin:0 auto; overflow:hidden;}
.footfl{ float:left;}
.footfr{ float:right;}
.foot_link {width:240px; height:48px; float:right; margin-top:55px; position:relative; z-index:100;}
.foot_link .bt {width:45px; height:48px; overflow:hidden; background:url(link_bt.png) no-repeat; cursor:pointer; position: absolute; right: 0px; bottom: 0px; z-index: 100; }
.foot_link .tit {width:240px; height:48px; line-height:48px; background-color:#2a2a2a; padding-left: 20px; box-sizing: border-box; cursor:pointer; float:right; color:#777; font-size: 14px;}
.foot_link .list { width:240px; height:0px; overflow:hidden; position:absolute; bottom:48px; z-index:200;  background-color:#fff; transition: all 0.3s linear;}
.foot_link .list li { width:200px; line-height:30px; color:#666; padding:0px 20px 0px 20px;}
.foot_link .list li a,.foot_link .list li a:link,.foot_link .list li a:visited,.foot_link .list li a:hover { color:#666;}

.foot-share { width: 240px; height:auto; font-size: 14px; color: #777; position:absolute; left:0px; top:233px; z-index:200;}
.foot-share ul li { float: left; height:15px; line-height: 15px;}
.foot-share .weixin { width: 18px; height: 15px; overflow: hidden; display:block; float: left; background: url(ico_1.png) center no-repeat; margin-left: 15px; cursor: pointer; } 
.foot-share a:hover { opacity:0.6;}
.foot-share .xiao { width: 15px; height: 15px; overflow: hidden; display:block; float: left; background: url(ico_2.png) center no-repeat; margin-left: 15px; cursor: pointer; }
.foot-share .weibo { width: 16px; height: 15px; overflow: hidden; display:block; float: left; background: url(ico_3.png) center no-repeat; margin-left: 15px; cursor: pointer; }
.foot-share .qq { width: 14px; height: 15px; overflow: hidden; display:block; float: left; background: url(ico_4.png) center no-repeat; margin-left: 15px; cursor: pointer; }
.ewm { width:150px; height:150px; position:absolute; left:45px; top:70px; z-index:300; display:none;}

/*about*/
.banner_ab{ min-width:1200px; height:400px; background:url(banner_ab.jpg) no-repeat center;text-align:center;}
.banner_abc{ width:1200px; margin:0 auto; overflow:hidden}
.banner_abc ul{ margin-top:346px; text-align:center}
.banner_abc ul li{ display:inline-block; margin:0px 15px; position:relative;}
.ab_yy{ width:200px; height:52px; position:absolute; top:0px; background:#000; border-radius:26px; opacity:0; transition:all 0.5s;}
.banner_abc ul li:hover .ab_yy{ opacity:0.1;}
.aboutc{ padding-top:72px; padding-bottom:70px; width:1200px; margin:0 auto;}
.abouttit{ text-align:center;}
.abouttit p{ font-size:28px; color:#1f1a17; line-height:28px;}
.abouttit .aboutx{ width:77px; margin:0 auto; margin-top:30px; border-bottom:2px solid #da251f; margin-bottom:60px;}
.aboutm{ font-size:16px; color:#666666; line-height:34px;}
.aboutbom{ margin-top:60px;}
.aboutjt{ text-align:center;animation: nudgeMouse 1.6s linear infinite; cursor:pointer;}
.aboutbomwz{ text-align:center; font-size:24px; line-height:24px; margin-top:30px;}
@keyframes nudgeMouse {
 0% {
	    -webkit-transform: translateY(0);
	            transform: translateY(0);
	  }
	  50% {
	    -webkit-transform: translateY(8px);
	            transform: translateY(8px);
	  }
	  100% {
	    -webkit-transform: translateY(0);
	            transform: translateY(0);
	  }
}

.ab_hon{ min-width:1200px;background:url(about_hon.jpg) no-repeat center; height:630px;}
.ab_honm{ width:1200px; margin:0 auto; padding-top:69px; }
.ab_hontit{ height:57px; position:relative; border-bottom:1px solid #e5d0c9;}
.ab_hontit p{ text-align:center; font-size:28px; color:#1f1a17; line-height:28px;}
.ab_hontit .sb_honx{ width:78px; border-bottom:2px solid #da251f; position:absolute; left:50%; margin-left:-39px; bottom:-1px;}
.ab_honc{ position:relative;}
.ab_honc .swiper-slide { transition:all .3s linear;}
.ab_honc .swiper-slide:hover {
	 transform: translateY(-20px);
	-webkit-transform: translateY(-20px);
	-moz-transform: translateY(-20px);
	-ms-transform: translateY(-20px);
	-o-transform: translateY(-20px);
}
.ab_honc .swiper-container { padding-top:60px;}
.ab_honc .swiper-pagination{ width:100%; text-align:center;}
.ab_honc .swiper-pagination span{ width:15px; height:15px; margin:0px 5px; margin-top:50px;}
.ab_honc  .swiper-pagination-bullet-active{ background:#da251f;}
.ab_honc .swiper-container img{max-width:100%;}


.ab_cj{ min-width:1200px; height:450px;}
.ab_cjm{ width:1200px; margin:0 auto; padding-top:69px; }
.ab_cjtit{ height:57px; position:relative; border-bottom:1px solid #e5d0c9;}
.ab_cjtit p{ text-align:center; font-size:28px; color:#1f1a17; line-height:28px;}
.ab_cjtit .sb_honx{ width:78px; border-bottom:2px solid #da251f; position:absolute; left:50%; margin-left:-39px; bottom:-1px;}
.ab_cjc{ position:relative;}
.ab_cjc .swiper-slide { transition:all .3s linear;}
.ab_cjc .swiper-slide:hover {
	 transform: translateY(-20px);
	-webkit-transform: translateY(-20px);
	-moz-transform: translateY(-20px);
	-ms-transform: translateY(-20px);
	-o-transform: translateY(-20px);
}
.ab_cjc .swiper-container { padding-top:60px;}
.ab_cjc .swiper-pagination{ width:100%; text-align:center;}
.ab_cjc .swiper-pagination span{ width:15px; height:15px; margin:0px 5px; margin-top:50px;}
.ab_cjc  .swiper-pagination-bullet-active{ background:#da251f;}
.ab_cjc .swiper-container img{max-width:100%;}

.ab_serc { padding:50px 0px;}
.ab_qq{ padding-top:70px; width:1200px; margin:0 auto;}
.ab_qqc{ background:url(ab_qq.jpg) no-repeat center; height:500px; position:relative;}
.ab_qizi{ position:absolute; width:89px; height:75px; background:url(qizi.png) no-repeat center; font-size:18px; color:#fff;}
.ab_qizi span{ display:block; line-height:45px; text-align:center;}

.ab_qizi1{ left:235px; top:177px;}
.ab_qizi2{ left:390px; bottom:182px;}
.ab_qizi3{ right:484px; bottom:246px;}
.ab_qizi4{ right:336px; top:142px;}
.ab_qizi5{ right:127px; bottom:162px;}
.ab_qizi6{ right:190px; top:231px;}

.ab_ser{ background:#f2f2f5;min-width:1200px;}
.ab_serm{ width:1200px; margin:0 auto; padding-top:70px;}
.ab_ser .ab_hontit{ border-bottom:1px solid #dddddd;}

/*contact*/
.bnaner_con{min-width:1200px; height:514px; background:url(banner_con.jpg) no-repeat center; position:relative; }
.con_ul{ width:1200px; margin:0 auto; position:relative; height:514px;}
.con_ul ul{ position:absolute; bottom:-200px; width:100%; z-index:666;}
.con_ul ul li{ float:left; background:#fff; padding-top:42px;width:365px; margin-right:30px; padding-bottom:68px;border:solid 1px #ccc;padding-left:5px;padding-right:5px;}
.con_ul ul li:last-child{ margin-right:0px;}
.con_ul ul li .conul_img{ width:114px; margin:0 auto; height:114px; border:1px solid #cccccc; border-radius:50%; background:url(con_tb.png) no-repeat;}
.con_ul ul li .conul_img2{ background-position:0px -114px;}
.con_ul ul li .conul_tit{ font-size:18px; margin-top:48px; color:#333333; text-align:center;}
.con_ul ul li .conul_con{ font-size:14px; color:#666666; line-height:32px; text-align:center; margin-top:30px;}
.con_ul ul li:hover .conul_img1{background:url(con_tb.png) no-repeat #da251f;  background-position:-114px 0px; border:1px solid #da251f}
.con_ul ul li:hover .conul_img2{ background:url(con_tb.png) no-repeat #da251f; background-position:-114px -114px; border:1px solid #da251f}
#allmap{ min-width:1200px; height:720px; border-bottom:1px solid #dddddd;}
.con_par{ padding-top:80px; padding-bottom:50px; width:1200px; height:auto; overflow:hidden; margin:0 auto; }
.con_parc{ width:1100px; height:600px; margin:50px auto auto auto; position:relative;}
.con_parc ul li { width:190px; height:130px; overflow:hidden; float:left; margin:10px 15px;}
.con_parc ul li:hover { background-color:#da251f;}
.con_parc .prev { width:44px; height:44px; overflow:hidden; background:url(par_l.jpg) center no-repeat; position:absolute; top:278px; left:-44px; z-index:100; cursor:pointer;}
.con_parc .next { width:44px; height:44px; overflow:hidden; background:url(par_r.jpg) center no-repeat; position:absolute; top:278px; right:-44px; z-index:100; cursor:pointer;}


.con-message-bg{ width:100%; min-width:1200px; background-color:#f6f6f6; }
.con-message{ padding-top:80px; width:1200px; margin:0 auto; }


.message_content {
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding:30px 0px 80px 0px;
}
.message_content table {
	width: 100%;
}
.message_content table td {
	padding-top: 12px;
}
.message_content input[type='text'] {
	width: 580px;
	height: 58px;
	line-height: 58px;
	padding: 0px 15px;
	background-color: #fff;
	box-sizing: border-box;
	font-size: 15px;
	font-family: "microsoft yahei";
	border:0px;
}
.message_content input[type='text']:focus{
	border: 1px solid #d1d1d1;
}
.message_content textarea {
	width: 1200px;
	height: 150px;
	line-height: 26px;
	padding: 10px 15px;
	background-color: #fff;
	box-sizing: border-box;
	font-family: "microsoft yahei";
	border:0px;
}
.message_content textarea:focus{
	border: 1px solid #d1d1d1;
}
.message_content input[type='submit'] {
	width: 250px;
	height: 58px;
	line-height: 58px;
	border: 0px;
	background-color:#da251f;
	text-align: center;
	overflow: hidden;
	font-size: 18px;
	color: #fff;
	cursor: pointer;
	float:right;
	margin-top: 10px;
}
.banner_ul ul { display:inline-block;}
.banner_ul ul li { float:left;  margin:15px; }
.banner_ul ul li a,.banner_ul ul li a:link,.banner_ul ul li a:visited {background-color:#f5f5f5; height:50px; line-height:50px; padding:17px 58px; font-size:16px; color:#1f1a17; border-radius:50px;}
.banner_ul ul li a:hover,.banner_ul ul li.cur a { background-color:#da251f; color:#fff; font-weight:bold; }

.banner_ul2 ul { display:inline-block;}
.banner_ul2 ul li { float:left;  margin:15px; }
.banner_ul2 ul li a,.banner_ul2 ul li a:link,.banner_ul2 ul li a:visited {background-color:#f5f5f5; display:block; width:200px; height:50px; line-height:50px; font-size:16px; color:#1f1a17; border-radius:50px;}
.banner_ul2 ul li a:hover,.banner_ul2 ul li.cur a { background-color:#da251f; color:#fff; font-weight:bold; }

.ny-top { width:1200px; height:70px; line-height:70px; overflow:hidden; margin:0 auto; font-size:14px; color:#666; background:url(location.png) left center no-repeat; padding-left:20px; box-sizing:border-box; }
.ny-top span { font-family:SimSun; padding:0px 5px;}
.ny-top a,.ny-top a:link,.ny-top a:visited { font-size:14px; color:#666;}
.ny-top a:hover { color:#da251f;}

/*news*/
.banner_news{ min-width:1200px; height:410px; background:url(banner_news.jpg) no-repeat center; text-align:center;}
.news-list1 { width:1200px; height:420px; overflow:hidden; margin:0 auto; position:relative;}
.news-list1 ul li { width:1200px; height:420px; overflow:hidden; float:left; background-color:#f5f5f5;}
.news-list1 ul li .left { width:570px; height:420px; overflow:hidden; float:left; }
.news-list1 ul li .left img { display:block; width:570px; height:420px; transition:all .5s linear;}
.news-list1 ul li .left img:hover {
	transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}
.news-list1 ul li .right { width:630px; height:420px; overflow:hidden; float:right; padding:45px; border-top:2px solid #000; box-sizing:border-box;}
.news-list1 ul li .right .time { height:20px; font-size:14px; color:#999; line-height:20px; background:url(time.png) left center no-repeat; padding-left:30px; }
.news-list1 ul li .right .tit { font-size:24px; color:#333; line-height:30px; margin-top:10px;}
.news-list1 ul li .right .content { font-size:14px; color:888; line-height:28px; margin-top:30px;}
.news-list1 ul li .right .news_bt {  width:140px; height:46px; overflow:hidden; background-color:#da251f; margin-top:40px;}
.news-list1 ul li .right .news_bt a { display:block; width:140px; height:46px; line-height:46px; overflow:hidden; text-align:center; font-size:14px; color:#fff; }
.news-list1 ul li .right .news_bt a::after { content:""; display:block; width:0px; height:46px; overflow:hidden; background-color:#C20903; margin-top:-46px; transition:all .3s linear; }
.news-list1 ul li .right .news_bt a:hover::after { width:140px;}
.news-list1 ul li a:hover .tit { color:#da251f;}
.news-hd { position:absolute; left:915px; top:360px; z-index:100;}
.news-hd ul li { width:40px; height:3px; overflow:hidden; background-color:#bbb; float:left; cursor:pointer; margin:0px 5px;}
.news-hd ul li.on { background-color:#da251f;}

.news-list2 { width:1200px; height:auto; overflow:hidden; margin:30px auto auto auto;}
.news-list2 ul li {
	width: 600px;
	height:auto;
	overflow: hidden;
	float:left;
	box-sizing: border-box;
	transition: all .3s linear;
}
.news-list2 ul li.f-l .news-border{
	width:580px;
	height:120px;
	overflow:hidden;
	margin-top:30px;
	border-bottom:1px solid #ccc;
}
.news-list2 ul li.f-r .news-border{
	width:580px;
	height:120px;
	overflow:hidden;
	margin-top:30px;
	border-bottom:1px solid #ccc;
	float:right;
}
.news-list2 ul li .news-img {
	width: 116px;
	height:85px;
	overflow: hidden;
	margin-right:29px;
	float: left;
}
.news-list2 ul li .news-img img {
	width: 116px;
	height:85px;
	display: block;
	transition:all .3s linear;
}
.news-list2 ul li .news-img img:hover {
	transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}
.news-list2 ul li .new-right {
	width: 435px;
	height: auto;
	overflow: hidden;
	float: right;
}
.news-list2 ul li .p1 {
	font-size: 16px;
	font-weight: bold;
	color: #333;
	line-height: 35px;
	transition: all .3s linear;
}
.news-list2 ul li a:hover .p1 { color:#da251f;}
.news-list2 ul li .p1 span {
	float: right;
	font-size:12px;
	color:#999;
	font-weight:100;
}
.news-list2 ul li .p2 {
	height:50px;
	overflow:hidden;
	font-size: 14px;
	color: #666;
	line-height: 25px;
	transition: all .3s linear;
}

/* pageNav */



.ny-body {
    width: 1200px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
	padding-bottom:40px;
    text-align: left;
}

.news_detail {
    width: 1200px;
    line-height: 30px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}
.page-updown { min-width:1160px; max-width:1400px; margin:0 auto; height:auto; overflow:hidden; color:#666; line-height:25px; margin-top:50px; padding-bottom:50px;}
.page-updown a,.page-updown a:link,.page-updown a:visited,.page-updown a:hover { color:#666;}

.ny_news_tit { font-size:30px; color:#333; font-weight:bold; line-height:40px; text-align:center;}
.ny_news_share { width:100%; padding-top:30px; padding-bottom:20px; overflow:hidden; border-bottom:1px solid #ebebeb; }
.ny_news_share ul { width:440px; margin:0 auto;}
.ny_news_share ul li { float:left; padding:0px 5px;}
.ny_news_share ul li img { margin-top:8px;}
.ny_news_share ul li span { font-size:13px; color:#242424; line-height:35px; font-style:italic;}
.ny_news_share ul li .share2 { margin-left:70px;}
#share2 a{ width:34px; height:26px; overflow:hidden;  padding:0px; margin:3px; display:block; float:left;}
#share2 a.bds_tsina { width:34px; height:26px; overflow:hidden; float:left; display:block; background:url(weibo.png) no-repeat;}
#share2 a.bds_qzone { width:34px; height:26px; overflow:hidden; float:left; display:block; background:url(qzone.png) no-repeat;}
#share2 a.bds_weixin { width:34px; height:26px; overflow:hidden; float:left; display:block; background:url(weixin.png) no-repeat;}
.news_del {
    width:1200px;
    overflow: hidden;
    padding: 50px 20px;
	box-sizing:border-box;
    margin: 0 auto;
    line-height: 30px;
    color: #666;
    font-size: 18px;
}

.banner_video{min-width:1200px; height:410px; background:url(banner_video.jpg) no-repeat center; text-align:center;}

.video-list { width:1200px; height:auto; overflow:hidden; margin:0 auto;}
.video-list ul li { width:380px; height:320px; overflow:hidden; float:left; margin:10px;}
.video-list ul li .video-img { width:380px; height:260px; overflow:hidden; position:relative;}
.video-list ul li .video-img img { display:block; width:380px; height:260px;}
.video-list ul li p { width: 380px; height:60px; overflow:hidden; line-height:60px; padding:0px 10px; box-sizing:border-box; text-align:center;}
.video-list ul li a,.video-list ul li a:link,.video-list ul li a:visited { font-size:16px; color:#666; font-weight:bold; transition:all .3s linear;}
.video-list ul li a:hover { color:#000;}
.video-list ul li .play{
width: 84px;
height: 84px;
background: url(play.png) no-repeat center/cover;
position: absolute;
top: 0%;
bottom: 0;
left: 0%;
right: 0;
margin: auto;
z-index: 3;
cursor: pointer;
}
.video-list ul li .play:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(play-bg.png) no-repeat center/cover;
    transition: all .4s ease;
    z-index: 1;
}
.video-list ul li .video-img::after {
	content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.5);
    position: absolute;
    z-index: 2;
    transition: all .4s ease;
}
.video-list ul li:hover .video-img::after {
	background: rgba(218,37,31,.8);
}
.video-list ul li:hover .play:after{
transform:rotate(90deg);
-ms-transform:rotate(90deg);
-moz-transform:rotate(90deg);
-webkit-transform:rotate(90deg);
-o-transform:rotate(90deg); 
}


/*search*/
.search_bg {width:100%; height:100%; overflow:hidden; position:fixed; top:0px; left:0px; background-color: rgba(0,0,0,0.88) !important; background-color: #000; filter: alpha(opacity=88); z-index:22222; display:none;}
.search_bg .close-bt {
	width: 50px;
	height: 50px;
	overflow: hidden;
	position: fixed;
	right: 20px;
	top: 20px;
	z-index: 222229;
	background: url(close.png) center no-repeat;
	cursor: pointer;
}
.search_bg ul { width:670px; margin:25% auto auto auto;}
.search_bg ul li { float:left;}
.search_bg input[type='text'] { width:515px; height:58px; line-height:58px; border:1px solid #CCC; padding:5px 0px 5px 30px; font-size:17px;}
.search_bg input::-webkit-input-placeholder { /* WebKit browsers */
    color:#c6c6c6;
}
.search_bg input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#c6c6c6;
   opacity:1;
}
.search_bg input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#c6c6c6;
   opacity:1;
}
.search_bg input:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#c6c6c6;
}
.search_bg input[type='submit'] { width:123px; height:70px; border:0px; background-color:#da251f; cursor:pointer; font-size:17px; color:#fff;}


.banner_product{ min-width:1200px; height:160px; background:url(banner_product.jpg) no-repeat center; text-align:center;}
.product-list { width:1200px; height:auto; overflow:hidden; margin:0 auto;}
.product-list ul li { width:380px; height:300px; overflow:hidden; background-color:#fff; margin:10px; position:relative; float:left;}
.product-list ul li a { display:block; width:380px; height:300px; overflow:hidden;}
.product-list ul li img { display:block; width:340px; margin:10px auto auto auto;max-height:227px;}
.product-list ul li .pro-txt1 { width:340px; height:auto; overflow:hidden; position:absolute; z-index:20; left:20px; bottom:0px;}
.product-list ul li .pro-txt1 .tit { font-size:16px; height:30px; line-height:30px; overflow:hidden; color:#333; text-transform:uppercase; transition:all .3s linear;}
.product-list ul li .pro-txt1 .line { width:80px; height:2px; background-color:#da251f; margin-top:10px; transition:all .3s linear;}
.product-list ul li .pro-txt1 .des { fomt-size:14px; color:#777; height:56px; overflow:hidden; line-height:28px; margin-top:10px; padding-bottom:40px; transition:all .3s linear;}
.product-list ul li:hover .pro-txt1 .tit{ color:#fff; text-align:center; }
.product-list ul li:hover .pro-txt1 .line{ background-color:#fff; margin-left:130px; }
.product-list ul li:hover .pro-txt1 .des{ color:#fff; padding-bottom:50px; text-align:center; }
.product-list ul li:hover a::after { content:""; width:380px; height:440px; position:absolute; left:0px; top:0px; z-index:10; background-color:#023777; opacity:0.7;  }
.product-list ul li .pro-jia { width:80px; height:80px; overflow:hidden; background:url(pro_jia.png) center no-repeat; position:absolute; top:123px; left:140px; z-index:100; display:none;}
.product-list ul li:hover .pro-jia { display:block;}


/*ny_pro*/
.ny_pro_banner { width:100%; height:300px; position:absolute; z-index:10; min-width:1200px;}
.pro_banner_line { width:1200px; height:500px; margin:0 auto; /*padding:0px 20px;*/ overflow:hidden; position:relative; }
.pro_location { margin-top:30px; color:#fff;}
.pro_location .img{vertical-align: middle;display: inline-block;margin-top: -5px;margin-right: 5px;} 
.pro_location a,.pro_location a:link,.pro_location a:visited,.pro_location a:hover{display: inline-block;height: 68px;font-size: 12px;color:#fff;}
.pro_location font{display: inline-block;height: 68px;font-size: 12px;color:#fff;font-family: simsun;padding: 0px 5px;}
.pro_banner_line .tit1 { font-size:28px; line-height:63px; color:#fff; margin-top:10px; text-transform:uppercase; font-weight:bold; padding:0px 30px 0px 23px; position:absolute; left:0px; top:80px; z-index:10; background:url(txt_bg1.png) right center no-repeat;}
.pro_banner_line .tit1 p { background-color:#d8251e; padding-left:20px;}
.pro_banner_line .tit2 { font-size:30px; line-height:63px; color:#1f1a17; padding:0px 30px 0px 23px; position:absolute; left:0px; top:156px; z-index:10; background:url(txt_bg2.png) right center no-repeat; }
.pro_banner_line .tit2 p { background-color:#fff; padding-left:20px;}
.pro_banner_line .back { width:140px; height:40px; line-height:40px; color:#333; background-color:#fff; font-size:15px;border-radius:40px; float:right; cursor:pointer; margin-top:-70px; position:relative;}
.pro_banner_line .back .txt { width:140px; height:40px; overflow:hidden; position:absolute; left:0px; top:0px; z-index:20; text-indent:48px; background:url(pro-back.png) 20px center no-repeat; transition:all .3s linear; }
.pro_banner_line .back .txt:hover { color:#f00; }


/*product*/
.pro_bg { width:100%; height:700px; overflow:hidden; min-width:1200px; font-size:0px; position:relative;}
.pro_bg .p_line { min-width:1200px; max-width:1400px; height:700px; margin:0 auto; bottom:0px;}
.pro_bg .p_img { width:100%; height:700px; overflow:hidden;}

.ny_pro_line { min-width:1160px; max-width:1400px; padding:20px; margin:0 auto;}

.pro_con_nav{width: 257px;float: left;position: relative; overflow:hidden;}

.pro_con_list ul{
	position: relative;
	background: #ebebeb;
	margin-bottom: 50px;
}

.pro_con_list ul li{
	width: 257px;
	height: 84px;
	line-height: 84px;
	border-bottom:1px solid #DEDEDE;
	box-sizing: border-box;
	position: relative;
	z-index: 1;
}
.pro_con_list ul li a{
	display: block;
	text-indent: 48px;
	font-size: 19px;
	color: #252525;
}
.pro_con_list ul li span{
	color: #b2b2b2;
	font-size: 19px;
	font-family: simsun;
	position: absolute;
	line-height: 84px;
	right: 40px;
	top: 0px;
	display: block;
}
.pro_con_list ul li.on{
	border-bottom: none;color:#fff;background: url(pro_tab_cur.png) center center no-repeat;
}
.pro_con_list ul li.on a{color: #fff;}


.pro_con_cont{width: 940px;min-height: 500px;float: right;}
.pro_wrap{margin: 0px 45px; padding-bottom:40px;overflow: hidden; font-size:15px; line-height:36px}
.pro_wrap .pro-top{
	height: 84px;
	line-height: 84px;
	font-size: 27px;
	color: #333333;
	border-bottom:1px solid #c2c2c2;
	box-sizing:border-box;
	margin-bottom: 25px;	
}
.pro_wrap .pro-top span {
	border-bottom:2px solid #fc3c00;
	padding:22px 0px;
}


.pro_con_list .pro_tab{
	width:270px;
	height: 84px;
	background: url(pro_tab_cur.png) center center no-repeat;
	background-size:100% 100% ;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 0;
}


.pros_cont{ clear:both; width:100%; min-width:1200px; border-bottom:1px solid #E5E5E5; padding-bottom:100px;overflow: hidden;}
.pros_bkg_1{ width:100%; height:544px; background:url(proShow_09.jpg) center top no-repeat;}
.pros_bkg_1 .box{ width:1200px; margin:0 auto; overflow:hidden;}
.pros_bkg_1 .box .lt{ float:left; width:535px; color:#FFF; font-size:16px; line-height:40px;}
.pros_bkg_1 .box .rt{ float:right; width:575px;}
.pros_bkg_1 .box .rt .p_1{ font-size:27px; line-height:29px; padding-top:65px;}
.pros_bkg_1 .box .rt .info{ padding-top:70px;}
.pros_cont .cont{ clear:both; width:1200px; margin:0 auto;margin-top: 30px; overflow:hidden;}


.pros_banbox .pros_down{
	width: 100%;
	height: 60px;
	position: absolute;
	bottom: 40px;
	text-align: center;
}
.pros_banbox .pros_down img{
	width: 60px;
	height: 60px;
	margin: 0 auto;
	display: block;
	cursor: pointer;
}

.picture-list { width:1200px; height:auto; overflow:hidden; margin:0 auto;}
.picture-list ul li { width:380px; height:auto; overflow:hidden; float:left; margin:10px;}
.picture-list ul li .video-img { width:380px; height:auto; overflow:hidden; position:relative;}
.picture-list ul li .video-img img { display:block; width:380px;}
.picture-list ul li p { width: 380px; height:50px; overflow:hidden; line-height:50px; padding:0px 10px; box-sizing:border-box; text-align:center;}
.picture-list ul li a,.picture-list ul li a:link,.picture-list ul li a:visited { font-size:16px; color:#666; font-weight:bold; transition:all .3s linear;}
.picture-list ul li a:hover { color:#000;}

.pro_wrap img { max-width:100%;}


#zxzx_rt {
    position: fixed;
    right: 20px;
    bottom:402px;
    color: #333;
    z-index: 9999;
}

#zxzx_rt .close {
    float: left;
    width: 25px;
    padding-top: 12px;
}

#zxzx_rt .close img {
    cursor: pointer;
}

#zxzx_rt .box {
    float: right;
    width: 125px;
    height: 123px;
    border: 2px solid #0e5ea6;
    background: #FFF;
    /*box-shadow:0px 0px 8px #B6D8E7;*/
}

#zxzx_rt .box .p_1 {
    text-align: center;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    color: #0e5ea6;
    padding-top: 9px;
}

#zxzx_rt .box .p_2 {
    padding: 0 0 0 6px;
    line-height: 16px;
    font-size: 12px;
    padding-top: 14px;
    text-align: left;
}

#zxzx_rt .box .p_3 {
    width: 100px;
    margin: 10px auto 0 auto;
    text-align: center;
    height: 30px;
    line-height: 30px;
    background: #EEE;
    font-size: 12px;
    font-weight: bold;
    color: #f5680d;
    cursor: pointer;
    display: block;
}

#zxzx {
    position: fixed;
    left: 50%;
    top: 50%;
    margin: -172px 0 0 -130px;
    color: #333;
    z-index: 9999;
    width: 256px;
    height: 335px;
    border: 1px solid #0e5ea6;
    border-radius: 4px;
    background: #FFF;
    display: none;
}

#zxzx .top {
    height: 42px;
    color: #FFF;
    background: #0e5ea6;
    border-radius: 4px;
    overflow: hidden;
    text-align: left;
}

#zxzx .top .tit {
    float: left;
    padding: 5px 0 0 10px;
    font-size: 16px;
    line-height: 18px;
}

#zxzx .top .tit p {
    color: #2F94EE;
    font-size: 10px;
    line-height: 16px;
    text-transform: uppercase;
}

#zxzx .top .close {
    float: right;
    padding: 9px 15px 0 0;
}

#zxzx .top .close img {
    cursor: pointer;
}

#zxzx .box_1 {
    clear: both;
    margin: 7px 0 0 7px;
    width: 233px;
    position: relative;
}

#zxzx .area {
    width: 219px;
    height: 70px;
    padding: 10px 6px 6px 6px;
    border: 1px solid #E5E5E5;
    border-radius: 4px;
    color: #666;
    font-size: 12px;
    line-height: 16px;
}

#zxzx .box_1 em {
    position: absolute;
    right: -10px;
    top: 0px;
    line-height: 32px;
    font-style: normal;
    color: #ff0000;
}

#zxzx .box {
    clear: both;
    margin: 6px 0 0 7px;
    width: 231px;
    height: 30px;
    border: 1px solid #E5E5E5;
    border-radius: 4px;
    position: relative;
}

#zxzx .box p {
    float: left;
    padding-left: 23px;
    width: 48px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #525252;
    background: #F4F4F4;
}

#zxzx .box input {
    float: right;
    width: 140px;
    height: 20px;
    padding: 5px 5px 5px 15px;
    line-height: 20px;
    border: 0;
    color: #666;
    background: #FFF;
    font-size: 12px;
}

#zxzx .box em {
    position: absolute;
    right: -10px;
    top: 0px;
    line-height: 32px;
    font-style: normal;
    color: #ff0000;
}

#zxzx .btnbox {
    clear: both;
    padding: 7px 0 0 7px;
}

#zxzx .btnbox input {
    width: 108px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    color: #FFF;
    border: 0px;
    cursor: pointer;
}

#zxzx .btnbox .btn1 {
    background: #0e5ea6;
    margin-left: 3px;
}

#zxzx .btnbox .btn2 {
    background: #535353;
    margin-left: 7px;
}

/* ====== go top start ====== */

.gotop {
    width: 42px;
    height: 42px;
    background: url(jiao.png) no-repeat center;
    bottom: 50px;
    position: fixed;
    right: 20px;
    z-index: 10;
    width: 55px;
    height: 55px;
    display: none;
    cursor: pointer;
}
/* ====== go top end ====== */


/*page css*/
#flip{ margin-bottom:15px;margin-top:20px;clear: both;}
.digg4{ padding:3px; margin:3px; text-align:center; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
.digg4 span{ border:1px #CCCCCC solid; padding:2px 5px; margin:5px; color:#999}
.digg4 span:hover{ color:#333}
.digg4 a,.digg4 span.miy{ margin:2px; text-decoration:none;}
.digg4 .disabledfy{ font-family: Tahoma, Verdana;}
.metpager_8 a,.metpager_8 span.miy{ border:1px solid #ddd; padding:2px 5px 2px 5px; color:#aaa;}
.metpager_8 a:hover { border:1px solid #a0a0a0; }
.metpager_8 a:hover { border:1px solid #a0a0a0; }
.metpager_8 span.current {border:1px solid #e0e0e0; padding:2px 5px 2px 5px; margin:2px; color:#aaa; background-color:#f0f0f0; text-decoration:none;}
.metpager_8 span.disabled { border:1px solid #f3f3f3; padding:2px 5px 2px 5px; margin:2px; color:#ccc;}

#pro_hot{width:100%;margin-top:30px;}
.pro_section ul li{float:left;width:20%;}
.pro_section h3{font-size:14px;text-align:center;}
.pro-top .more{float:right;margin-right:10px;}